i, em { font-style:italic }
strong { font-weight:bold }
img.icon { float:left; margin:0 15px 10px 0; border:0; padding:0}
.inner { width:940px; margin:0 auto; }
.left { float:left; }
.right { float:right; }
.center { display:block; margin-left:auto; margin-right:auto; text-align:center; }
img.left { padding:1px 20px 0 0; float:left; display:block;}
img.left2 { margin-top:-10px; margin-right:20px; float:left; }
img.left3 { padding:15px 20px 0 0; float:left; }
img.left4 { padding: 21px 20px 0 20px;float:left; margin-bottom: 30px; }
img.left5 { margin-left: -30px;}
img.right { padding:1px 0 1px 1px; float:right; }
img.right5 { padding:60px 0 10px 20px; float:right; }
hr {border:1px dotted #ccc; clear:both}
.last {margin-right:0!important;}
.clear { height: 0px; overflow: hidden; margin: 0px; clear: both;}
button {outline:none;  background: none; border: none; margin: 0; padding: 0; font-size: 0; line-height: 0; width: auto; overflow: visible; }
button div { border: none; outline:none;}

body {
/*background: white url(../image.php?comnt=top.png) repeat-x;*/}

h2 {font-size:22px; color:#036;}
h1 {font-size:27px; color:#036;}

#header {background:url(../image.php?comnt=header.jpg) no-repeat; width:980px; margin:auto; height:448px; margin-top:13px;}
.headerR {float: left; width: 850px;}
.headerR h1 {
  color: white;
  font-size: 13px;
  margin-bottom: -38px;
  margin-top: 9px;
  padding-left: 483px;
  font-weight:lighter;
}
.headerR h2 {color: white; font-size: 18px; width: 440px; float:left; padding:15px 0 0 0; }
.headerR h3 {color: white; font-size: 35px; padding-top:35px; padding-left: 0; margin-bottom:0; font-style:normal; padding-right:150px;}
.cursive {font-family: 'Playball', cursive; font-size:110px; padding-left: 20px; margin:-10; color:#9d3203;}
.cursive2 {margin-top:-10px; font-family: 'Merienda One', cursive; font-size:73px; color:#9d3203; display:block; padding-left:20px;}
.title {width: 490px; float:right; font-family: Georgia, "Times New Roman", Times, serif; font-size:44px; color:yellow; margin-right:-123px; margin-top:40px; font-weight:bold;}

.features {float:left; width: 1050px; margin-top:-20px;}
.features p {font-size:13px; font-weight:bolder; text-transform:uppercase;}
.features1 {width:22%; height:70px; padding-right: 15px; float:left; font-size: 21px;}
.features2 {width:22%; height:70px; padding-left: 15px; float:left; font-size: 21px;}
.features3 {width:22%; height:70px; padding-left: 30px; float:left; font-size: 21px;}
.features4 {width:22%; height:70px; padding-right: 15px; float:left; font-size: 21px;}

.wrapper {
	width: 960px;
	margin: auto;
	background:white;
	height:auto;}

.testimonials { display:block; padding: 20px 20px 10px 20px; 
  background-image:  url(../image.php?comnt=quote2.png), url(../image.php?comnt=stars_35.png)!important; 
  background-repeat: no-repeat; background-position: 520px 10px,822px 23px; margin-bottom:10px;}
	
#box1 {width:100%}
#box1 h3 {}
.box1 {float:left; width:960px; padding-top:20px; margin-right:20px;}
.box2 {float:left; width:250px; padding-top:20px; position:inherit;}
.box3 {float:left; width:280px; padding-top:20px;}
.box1 h4 {color: gray; font-weight:lighter;}

#box2 {width:100%}
.box2_1{float:left; width:960px; margin-right:20px;}
.box2_1 h1{font-size:30px; color:#036;}
.box2_2{float:left; width:200px; padding-top:20px; padding-left:10px;}
.box2_2 h3 {float:left; width:500px; padding:20px; background:#F30; font-size:22px; border-left: 10px solid #333; margin-bottom: 20px; color:white;}
.box2_3{float:left; width:100%; padding-top:20px;}
.box2_3 h2{font-size:21px;}
.middle { width:100%; background: #fc4b00;
background: #064a99; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #064a99 5%, #2989d8 32%, #1f9bdd 70%, #1966b7 79%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(5%,#064a99), color-stop(32%,#2989d8), color-stop(70%,#1f9bdd), color-stop(79%,#1966b7), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(135deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064a99', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


font-size:18px; color: white; height:70px; margin-bottom:15px;
}
.middleIn {width:960px; margin:auto; text-align:left;}

#box3 {width:100%}
.box3_1{float:left; text-align:left; width:100%; 
background: #064a99; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #064a99 5%, #2989d8 32%, #1f9bdd 70%, #1966b7 79%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(5%,#064a99), color-stop(32%,#2989d8), color-stop(70%,#1f9bdd), color-stop(79%,#1966b7), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(135deg,  #064a99 5%,#2989d8 32%,#1f9bdd 70%,#1966b7 79%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064a99', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

 margin: 10px 0 30px 0; height:50px; padding-top:15px; }
.box3_1 h2 {padding-left:20px; color:white; float:left; font-size:16px; padding-top:5px;}
.box3_2 {float:left; width:840px; padding:10px 50px;}
.box3_2 p {border-bottom: 1px dotted gray; padding-top:1px; padding-bottom: 10px; color:white;}
.box3_3 {float:left; padding-top:10px; width:630px;}
.box3_1 a {color:white;}
#box4 {width:100%}
.box4_1{float:left; width:100%; margin-right:20px;}
.box4_1 p{text-indent:40px;}
.box4_2 {float:left; width:500px; padding-top:10px;}
.box4_2 h1 {font-size:22px; border-top: 10px solid #F30; margin-top: 15px; padding-top:15px;}
.box4_1 h5 {float: left; font-size:18px; border-top: 10px solid #369; margin-top:7px; padding-top:15px; width:320px; margin-right:20px;}

#testimonials {width:100%; height: 295px;}
#testimonials h5 {float:right; color:black; background:#FFF;}
#testimonials h4 {font-size:19px;}
#testimonials p {font-size:14px; font-weight:100; font-style:italic; text-shadow: 0 1px black;}

#floater{
    background-color: #FFFFFF;
    border: 2px solid #CE3D02;
    right: 0px;
    padding: 7px;
    position: fixed;
    text-align: left;
    /*top: 289px;*/
    width: 175px;
    z-index: 999;
}


.accept {
	float:left;
    width: 450px;
    text-align: left;
    margin-top: 30px;
	padding-left: 25px;
	}
.accept ul {
    margin: 0;
    padding: 0;
    }
.accept li {
	color:white;
    list-style: none;
    font-size: 14px;
    background: url(../image.php?comnt=tick.png) no-repeat;
    padding-left: 25px;
    margin-left: -25px;
    }
.accept2 {
	float:left;
    width: 300px;
    text-align: left;
    margin-top: 30px;
	padding-left: 50px;
	}
.accept2 ul {
    margin: 0;
    padding: 0;
    }
.accept2 li {
	color:black;
    list-style: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 23px;
    background: url(../image.php?comnt=+.png) no-repeat;
    padding-left: 35px;
    margin-left: -25px;
	height: 33px;
	text-shadow: 0 1px white;
    }


/*----------------------------------Colors---------------------------*/
.red {
    color: red;
}
.backred {
	background-color: red;
}
.backyalow {
	background-color: #FF0; color: black;
}
.black {color:black;}
.countdown h1 {text-align:center;}
.countdown h2 {text-align:center; color:black; padding-bottom:20px; padding-right:50px}
.countdown h3 {text-align:center; padding-bottom:20px;}
.countdown h5 {padding-bottom:20px; font-size:17px; color:red;}

/*-------------------Button-------------------*/
.button1 {
  float: left;
  margin-left: 60px;
  position: relative;
}
.button2 {width: 336px; height:112; float:right; margin-top:-144px;}
.button2 a {color: black;}
.button3 {height:112; margin-top: 70px;}
.button4 {height:112; float:right; margin-right: -40px; margin-top:-130px;}
.button5 {height:112; float:right; margin-right: 14px; margin-top:-1px;}
a.naruci {
	display: block; 
	width: 336px; height: 83px; 
	background:url(../image.php?comnt=butt.png) no-repeat top;
    color: black;
    cursor: pointer;
   	font-size: 17px;
    font-weight: bold;
    text-align: center;
	line-height:87px;
	padding-right:1px;
	outline: none;
	clear:both;
	text-decoration:none;
}
a.naruci:hover {
	background-position: center;
	font-size: 19.1px; 
}
a.naruci:active {
	background-position: bottom;
	line-height:117px;
}
a.naruci2 {
	display: block; 
	width: 336px; height: 112px; 
	background:url(../image.php?comnt=butt2.png) no-repeat top;
    color: white;
    cursor: pointer;
   	font-size: 21px;
    font-weight: bold;
    text-align: center;
	line-height:115px;
	padding-right:5px;
	outline: none;
	clear:both;
	text-decoration:none;
}
a.naruci2:hover {
	background-position: center;
	font-size: 21.1px; 
}
a.naruci2:active {
	background-position: bottom;
	line-height:117px;
}

.btn8 a {text-decoration:underline;}
.note {
    position:relative;
	float:left;
	margin-right: 20px;
    width:195px;
    padding:15px;
    color:#fff;
    background:#97C02F;
    overflow:hidden;
}

.note:before {
    content:"";
    position:absolute;
    top:0;
    right:0;
    border-width:0 16px 16px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#fff #fff #658E15 #658E15; /* A bit more verbose to work with .rounded too */
    background:#658E15; /* For Opera when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
            box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
}

.note.red {background:#264557;}
.note.red:before {border-color:#fff #fff #6CF #6CF; background:#069;}

.accept4 {
	background:#F0F0F0;
	border-left: 30px solid #036;
    width: 550px;
    text-align: left;
	padding-left: 140px;
	padding-top:30px;
	padding-bottom:20px;
    }
.accept4 ul {
    margin: 0;
    padding: 0;
    }
.accept4 li {
	color:black;
    list-style: none;
    font-size: 16px;
    background: url(../image.php?comnt=right_arrow.png) no-repeat;
    padding-left: 35px;
    margin-left: -118px;
	height: 36px;
    }

/* ------------------------------------------------------ FOOTER ------------------------------------------------------------------ */

#footer_wrapper {
    clear: both;
    width: 980px;
	height:270px;
	margin:auto;
	margin-top:20px;
	border-top: 1px dotted gray;
}
.footer {
    width: 980px;
    padding-bottom: 40px;
}
.footer_01 {
    float: left;
    height: 265px;
    width: 188px;
}
.footer_01 h4, .footer_02 h4, .footer_03 h4, .footer_04 h4, .footer_05 h4 {color: #666; font-size:15px;}
.footer_01 p {text-indent:0;}
.footer_02 p {text-indent:0;}
.footer_03 p {text-indent:0;}
.footer_04 p {text-indent:0;}
.footer_05 p {text-indent:0;}



.footer_01 .title {
    float: left;
    height: 40px;
    text-align: center;
    width: 188px;
}
.footer_01 .tex_01 {
    color: #999;
    float: left;
    font-family: "Arial","Helvetica",sans-serif;
    font-size: 11px;
    line-height: 1.3;
    text-align: left;
    width: 188px;
}
.footer_01 .imgs img {
    margin: 15px 0 0 22px;
}
.footer_02, .footer_03 {
    float: left;
    height: 265px;
    margin-left: 10px;
    width: 188px;
}
.footer_02 .title, .footer_03 .title {
    float: left;
    height: 40px;
    text-align: center;
    width: 188px;
}
.footer_02 .title img, .footer_03 .title img {
    margin-left: -15px;
    margin-top: 5px;
}
.footer_02 .tex_01, .footer_03 .tex_01 {
    color: #999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.3;
    text-align: left;
    width: 188px;
}
.footer_02 .imgs img {
    margin: 33px 0 0 22px;
}
.footer_03 .imgs img {
    margin: 27px 0 0 22px;
}
.footer_04 {
    float: left;
    height: 265px;
    margin-left: 10px;
    width: 188px;
}
.footer_04 .title {
    float: left;
    height: 40px;
    text-align: center;
    width: 188px;
}
.footer_04 .title img {
    margin-left: 3px;
    margin-top: 5px;
}
.footer_04 .tex_01 {
    color: #999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.3;
    text-align: left;
    width: 188px;
}
.footer_04 .imgs img {
    margin: 22px 0 0 22px;
}
.footer_05 {
    float: right;
    height: 265px;
    margin-left: 10px;
    width: 188px;
}
.footer_05 .title {
    float: left;
    height: 40px;
    text-align: center;
    width: 188px;
}
.footer_05 .title img {
    margin-left: 3px;
    margin-top: 5px;
}
.footer_05 .tex_01 {
    color: #999;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 1.3;
    text-align: left;
    width: 188px;
}
.footer_05 .imgs img {
    margin: 22px 0 0 1px;
}

.sastojak {float:left; width:210px; height:auto; padding:20px 20px 20px 40px; text-align:left; line-height:55px; font-weight:bold; border-right:1px dotted gray; margin-bottom:10px; font-family: 'Oswald', sans-serif; font-size:22px; color:#666;}
.opis {float:left; padding-left:20px; width:600px;}
.middleIn a { color: white; text-decoration:none;}
a#order:link { color: white; }
a#order:visited { color: white; }
a#order:hover { color: black; }

.floater_button {text-align:center; font-size:26px; color:#036; font-weight:900; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:underline;}
.floater_button a {color:#036;}
.tosbox {width: 100%; margin:auto; text-align:center; padding-top:2px; font-size:15px; color:#999; padding-bottom:25px; line-height:32px;}
.tosbox a:hover {color: black;}
.tosbox a {text-decoration:underline;}
.last_text {font-size:10px; margin:auto; width:980px; color:#999; font-family:Verdana, Geneva, sans-serif; padding-top:20px;}

.icon-1 {
  background: url(../image.php?comnt=world.png) no-repeat top left;
  float: left;
  height: 30px;
  margin: -4px 10px 0 0;
  padding: 0;
  width: 30px;
}
.icon2 {
  background: url(../image.php?comnt=icon2.png) no-repeat top left;
  float: left;
  height: 25px;
  margin: 0 10px 0 0;
  padding: 0;
  width: 28px;
}
.icon3 {
  background: url(../image.php?comnt=icon3.png) no-repeat top left;
  float: left;
  height: 25px;
  margin: 4px 2px 0 0;
  width: 28px;
}
.icon4 {
  background: url(../image.php?comnt=icon4.png) no-repeat top left;
  float: left;
  height: 25px;
  margin: 0 2px 0 0;
  width: 28px;
}
.icon5 {
  background: url(../image.php?comnt=tick2.png) no-repeat top left;
  float: left;
  height: 24px;
  margin: 0 10px 0 0;
  width: 24px;
}
.icon6 {
  background: url(../image.php?comnt=alert.png) no-repeat top left;
  float: left;
  height: 64px;
  margin: 0 10px 0 0;
  width: 64px;
}
.icon7 {
  background: url(../image.php?comnt=alert2.png) no-repeat top left;
  float: left;
  height: 64px;
  margin: 0 10px 0 0;
  width: 64px;
}
.icon8 {
  background: url(../image.php?comnt=icon5.png) no-repeat top left;
  float: left;
  height: 43px;
  margin: 2px 10px 0 0;
  width: 61px;
  margin-left:-31px;
}
.icon9 {
  background: url(../image.php?comnt=icon6.png) no-repeat top left;
  float: left;
  height: 620px;
  margin: 2px 10px 0 0;
  width: 190px;
  margin-left:-191px;
}
.icon10 {
  background: url(../image.php?comnt=icon7.png) no-repeat top left;
  float: right;
  height: 620px;
  margin: 2px 10px 0 0;
  width: 190px;
  margin-top:-643px;
  margin-right:-615px;
}

.rezultati {width:100%; float:left;}
.boxR {float:right; width:300px;}
.boxL {float:left; width:640px;}

.rezultati a {color:#999;}
.rezultati a:hover {color:#036;}

.posledice {float:left; width:100%; padding-right: 15px;}
.posledice strong {font-size:23px; font-weight:lighter;}
.posledice p { }
span.underline {text-decoration:underline;}

.floater_button2 {text-align:center; font-size:13px; color:#036; font-weight:900; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:underline;}.floater_button a {color:black;}
.last_text {font-size:10px; margin:auto; width:980px; color:#999; font-family:Verdana, Geneva, sans-serif; padding-top:20px;}

.opis {float:left; padding-left:20px; width:600px;}

.floater_button {
	margin: 18px 0 0 4px;
	width:120px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffe9d1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffe9d1;
	box-shadow:inset 0px 1px 0px 0px #ffe9d1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffff66), color-stop(1, #ffe226) );
	background:-moz-linear-gradient( center top, #ffff66 5%, #ffe226 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff66', endColorstr='#ffe226');
	background-color:#ffff66;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:21px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffee66;
}.floater_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffe226), color-stop(1, #ffff66) );
	background:-moz-linear-gradient( center top, #ffe226 5%, #ffff66 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe226', endColorstr='#ffff66');
	background-color:#ffe226;
}.floater_button:active {
	position:relative;
	top:1px;
}
.alert {background:#F60 url(../image.php?comnt=alert4.png) no-repeat center; height:auto; padding:20px 70px 20px 70px;}
.alert h1 {color:black;}
.alert p {color:#FFF;}

#warning {
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    padding: 0px 15px 0px 15px;
    border: 2px red dashed;
    background: white;
    margin-top: 8px;
    font-weight: bold;
    margin-bottom: 13px;
}

#warning p{
  font-size:16px;
}

#warning h2 {
    display: inline;
    color: red;
}
.safe {
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 222;
}
/* ++++++++++++++ css za donju formu   ++++++++++++++ */
#bottom_form_loader3{
	margin-top:15px;
	margin-left:9px;
	width:409px;
	float:left;
	height:325px;;
	padding:30px;
	border-radius:10px;
	background:#a7c9e8;
	background: -moz-linear-gradient(
		top,
		#a7c9e8 0%,
		#d9e0f2);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a7c9e8),
		to(#d9e0f2));
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	border: 1px solid #6d8000;
	margin-bottom:15px;	
  position:absolute!important;
}

.mail_warning{
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	line-height: 170%;
	display: block;
}

#bottom_form_loader2{
	margin-top:15px;
	margin-left:9px;
	width:409px;
	float:left;
	height:325px;;
	padding:30px;
	border-radius:10px;
	background:#a7c9e8;
	background: -moz-linear-gradient(
		top,
		#a7c9e8 0%,
		#d9e0f2);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a7c9e8),
		to(#d9e0f2));
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	border: 1px solid #6d8000;
	display:none;
  position:absolute!important;
}
.congrats_loader{
	width:100%;
	text-align:center;
	margin-top:30px;
	font-size:22px;
	line-height:30px;
	/*font-size:bold;*/
}

.congrats{
	font-size:30px;
	text-shadow: 0px 0px 20px #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold
}
	
#order_product_button{
background-image: url(../image.php?comnt=trial_button.png);
width:290px;
height:80px;
line-height:80px;
font-size:28px;
text-shadow: 1px 1px 2px #666;
color:black;
display:block;
margin-left:33px;
margin-top:80px;
cursor:pointer;

}
#order_product_button:hover{
	background-image: url(../image.php?comnt=trial_button_hover.png);
}

#bottom_form_loader{
	margin-top:15px;
	margin-left:9px;
	width:409px;
	float:left;
	height:325px;
	padding:30px;
	border-radius:10px;
	background:#a7c9e8;
	background: -moz-linear-gradient(
		top,
		#a7c9e8 0%,
		#d9e0f2);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a7c9e8),
		to(#d9e0f2));
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	border: 1px solid #6d8000;
	display:none;
	position:absolute;
}	
#bottom_form_loader img{
margin-left: 93px;
margin-top: 89px;

}
.please_wait_loader{
	width:100%;
	text-align:center;
	margin-top:30px;
	font-size:28px;
	line-height:50px;
	/*font-size:bold;*/
}

#order_form{
	margin-top:15px;
	margin-left:9px;
	width:409px;
	float:left;
	height:325px;;
	padding:30px;
	border-radius:10px;
	background:#a7c9e8;
	background: -moz-linear-gradient(
		top,
		#a7c9e8 0%,
		#d9e0f2);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#a7c9e8),
		to(#d9e0f2));
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	border: 1px solid #6d8000;
	margin-bottom:15px;

}
.form_field_wrapper{
	width:100%;
	height:40px;
	float:left;
	margin-top:5px;
}

.form_field_wrapper input {background-color:#FFF;}

.field_info{
	width:160px;
	float:left;
	font-size:16px;
}
.password{
	width:180px;
	padding-left:10px;
	color:#666;
	font-size:16px;
	height:36px;
	float:left;	
	outline:none;
}
.password:focus{
	outline: 1px solid pink;
	color:black;
}
.password2{
	width:75px;
	margin-right:10px;
	padding-left:10px;
	color:#666;
	font-size:16px;
	height:36px;
	float:left;	
	outline:none;
}
.password2:focus{
	outline: 1px solid pink;
	color:black;
}


.gender_wrapper{
	width:90px;
	float:left;
	/*padding-left:10px;*/
	height:40;
	line-height:25px;
	font-size:14px;
}
.gender_button{
	margin-top:-5px;
}





#myButton, #myButton2 {
		width:290px;
		text-align:center;
		height:80px;
		display:block;
		line-height:80px;
		float:left;
		margin-top:10px;
        margin-left:35px;
		background:none;
		border:none;
		background-image: url(../image.php?comnt=trial_button.png);
		
		
		
       /* -moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
        -webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;

        box-shadow:inset 0px 1px 0px 0px #fff6af;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
        background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
        background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
        
        background-color:#ffec64;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #ffaa22;*/
        
        display:inline-block;
        color:#333333;
        font-size:30px;
        text-decoration:none;
        text-shadow: 0px 1px 2px #528009;
		cursor:pointer;
        
}
#myButton:hover, #myButton2:hover {
	       /* text-shadow: 0px 1px 2px #000;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
        background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
        background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
        
        background-color:#ffab23;
		
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
		*/
		
}
#myButton:active, #myButton2:active {
        position:relative;
        top:1px;
    }

#footer_wrapper{
	margin-top:10px;
	line-height:140%;
	height:auto;
	clear:both;
	font-size:15px;
	}
.bigps{
	color:red;
	font-size:26px;
	font-weight:bold;
}
.blue_vazno{
	color:blue;
	font-size:22px;
	font-weight:bold;
}
.center{
	text-align:center;
}

.naruci_probno3_wrapper{
	width:680px;
	height:120px;
	float:left;

	margin-left:125px;

	background-image:url(../image.php?comnt=order_bg3.png);
}

#naruci_probno3{
	color:black;
	font-size:30px;
	/*padding: 15px 30px 15px 30px;*/
	float:left;
	clear:both;
	width:650px;
	height:50px;
	line-height:50px;
	text-align:center;
	margin-top:40px;
	margin-left:15px;
	margin-bottom:30px;
	
		-moz-box-shadow: 0px 10px 14px -7px #474747;
        -webkit-box-shadow: 0px 10px 14px -7px #474747;
        box-shadow: 0px 10px 14px -7px #474747;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fff85e), color-stop(1, #f9bd05));
        background:-moz-linear-gradient(top, #fff85e 5%, #f9bd05 100%);
        background:-webkit-linear-gradient(top, #fff85e 5%, #f9bd05 100%);
        background:-o-linear-gradient(top, #fff85e 5%, #f9bd05 100%);
        background:-ms-linear-gradient(top, #fff85e 5%, #f9bd05 100%);
        background:linear-gradient(to bottom, #fff85e 5%, #f9bd05 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff85e', endColorstr='#f9bd05',GradientType=0);
        
        background-color:#fff85e;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        text-shadow:0px 1px 2px #528009; 
        border:1px solid #f9bd05;	
	
}
#naruci_probno3:hover{
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9bd05), color-stop(1, #fff85e));
		background:-moz-linear-gradient(top, #f9bd05 5%, #fff85e 100%);
        background:-webkit-linear-gradient(top, #f9bd05 5%, #fff85e 100%);
        background:-o-linear-gradient(top, #f9bd05 5%, #fff85e 100%);
        background:-ms-linear-gradient(top, #f9bd05 5%, #fff85e 100%);
        background:linear-gradient(to bottom, #f9bd05 5%, #fff85e 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9bd05', endColorstr='#fff85e',GradientType=0);
        
        background-color:#f9bd05;

	color:black;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#naruci_probno3:active{
	  position:relative;
      top:1px;
}
.button7 {
    margin-top: -10px;
    margin-left: 39px;
	float:left;
}
.countdown {
    text-align: center;
    margin: 40px 95px 47px 0;
	height:25px;
}
.countdown2 {
    text-align: center;
    margin: 20px 0 20px 0;
	padding: 20px 0;
	border-top: 2px dashed red;
	border-bottom: 2px dashed red;
}
h2#kviz {font-size:21px; color:black;}
a#activate {text-decoration:underline;}
#container_wrapper {
	height:380px !important;
	float:left;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #E1E1E1;
}
img#cert {
    margin-left: 179px
}
.stopicon {background:url(../image.php?comnt=stop.png) left top no-repeat; width:70px; height:70px; float:left; margin: 1px -63px 0 0;}
.stopicon2 {background:url(../image.php?comnt=stop.png) left top no-repeat; width:70px; height:70px; float:right; margin: -62px 0 0 15px;}
.forma_wrapper {float:right; width:480px; height:325px; display:block;}
img#cert {
    margin-left: 179px
}
.cert {width:960px; margin:auto; background:url(../image.php?comnt=cert2.jpg) no-repeat top center; text-align:center; height:451px;}
.cert h2 {padding-top:90px; font-size:33px; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:15px; color:#333;}
.cert p {width:440px; text-align:center; margin-left:260px; font-weight:bold; margin-top:22px;}
.cert h5 {color:#903; font-size:18px;}

.button11 {height:112; float:right; margin-right: 32px; margin-top:33px;}
.button10 {height:112; float:right; margin-right: 32px; margin-top:33px;}

h2 a{
    cursor: pointer;
}

#activate{
    cursor: pointer;
}

.cookie {width: 100%;
height: 22px;
margin-top: 10px;
background-color: #ccc;
position: fixed;
bottom: 0px;
z-index: 99999;}

.cookie p {font-size: 10px;
text-align: center;
color: #fff;
padding-top: 5px;
margin: 0;}

.cookie a {cursor:pointer}

.cookie a:hover{color:#ffff00}

.phone_order{background-image: url(../image.php?comnt=phone_order.png);
background-repeat: no-repeat;
background-position: 95px center;
display: block;
float: left;
height: 57px;
width: 229px;
padding-left: 140px;
font-size: 14px;
padding-top: 15px;
margin-top: 4px;
border-top:1px dashed #ccc;
color:#444}

.order_number{display: block;
font-size: 23px;
font-weight: bold;
font-family: arial,sans-serif;
margin-top: 6px;
color:#000}

.bottom_warning{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; width: 900px;
text-align: center;
font-weight: bold;
margin-top: 22px;
font-size: 16px;
line-height:135%;
margin:15px auto 30px auto}


#popup {width:620px;  background:#F7F7F7; border:5px solid gray; border-radius:10px; margin:auto; padding:20px; display:none;}
#popup h1 {font-size:30px; font-weight:bold; text-align:center; margin-bottom: 20px;}
#popup h2 {font-size:22px; font-weight:bold; text-align:center; margin: 5px 0;border-top: 1px dashed #ccc;padding-top: 20px;}
p#center {text-align:center}
#popup p {font-size:15px; line-height:24px; }

.bold_red{font-weight:bold;}
.se_strinjam {
	margin:20px auto 20px 36px;
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background: #fbe338;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZTMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYzljMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fbe338 0%, #fc9c00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbe338), color-stop(100%,#fc9c00));
background: -webkit-linear-gradient(top,  #fbe338 0%,#fc9c00 100%);
background: -o-linear-gradient(top,  #fbe338 0%,#fc9c00 100%);
background: -ms-linear-gradient(top,  #fbe338 0%,#fc9c00 100%);
background: linear-gradient(to bottom,  #fbe338 0%,#fc9c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe338', endColorstr='#fc9c00',GradientType=0 );




	border-radius:6px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#000;
	font-family:arial;
	font-size:31px;
	font-weight:bold;
	padding:17px 185px;
	text-decoration:none;
	text-shadow:1px 1px 0px #fff;
}.se_strinjam:hover {
	background: #fc9c00;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjOWMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmUzMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fc9c00 0%, #fbe338 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc9c00), color-stop(100%,#fbe338));
background: -webkit-linear-gradient(top,  #fc9c00 0%,#fbe338 100%);
background: -o-linear-gradient(top,  #fc9c00 0%,#fbe338 100%);
background: -ms-linear-gradient(top,  #fc9c00 0%,#fbe338 100%);
background: linear-gradient(to bottom,  #fc9c00 0%,#fbe338 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9c00', endColorstr='#fbe338',GradientType=0 );


}.se_strinjam:active {
	position:relative;
	top:1px;
}



/*********** CROATIAN version specific styles ***********/
.dostavite { font-size: 15px !important; }
#btn6 { font-size: 16px !important;text-decoration: none; }
.h2resizer { font-size: 21px; }

/********************************FB comments********************************/


.WhiteBox {
	margin: 20px 20px 20px 145px;
	width: 620px;
	min-height: 370px;
	padding: 10px 10px 10px 30px;
	background-color: #fff;
	border-radius: 10px;
	border: 2px solid #CCC;
	}

.fbCommentHeader {
  width: auto;
  height: 30px;
  border-top:1px solid #ccc; 
  margin-top: 20px;
}







.commentBody {



font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;



font-size: 12px;



line-height: 16px;



} 











.hBox_01, .hBox_02 {



  display: block;



  width: auto;



  padding: 0 10px;



  font-family: arial;



  line-height: 30px;



  font-weight: bold;



  color: #333;



  font-size: 12px;



}







.hBox_01 {



  float: left;



  background: url(../image.php?comnt=read-more.png) right center no-repeat;



  padding-right: 15px;



}







.hBox_02 {



  float: right;



}







.hBox_02 a {



  font-weight: bold;



  color: #3b5998;



  text-decoration: none;



}







.hBox_02 a:hover {



  text-decoration: underline;



  cursor: pointer;



}







.commentBox {



  margin: 0px 0px 5px 0;



  padding: 20px 20px 0px 20px;



  list-style-type: none;



  border-top:1px solid #ccc;



  /*border: solid 1px #e5e6e9;



  border-radius: 3px;*/



}







.commentBox li {



  width: 100%;



  height: auto;



  padding: 10px 0 5px 0;



  border-bottom: solid 1px #e2e2e2;



}







.commentLine img {



  float: left;



  margin-bottom: 8px;



  margin-right: 11px;



}







.commentLine.last {



  border: 0px;



}







.commentHolder {



  margin-left: 60px;



}







.commentUser {



  color: #898f9c;



}







.cUser {



  font-weight: bold;



  color:#3b5998;



  font-family: arial;



font-size: 11px;



}







.topComment {



  padding-left: 20px;



  background: url(../image.php?comnt=tcomment.png) center left no-repeat;



  color: gray;



  font-size: 12px;



}







.commentFooter, .commentFooter a {



  color:#3b5998;



  text-decoration: none;



  font-size: 12px;



}







.clike {



  font-size: 12px;



}







.cUser:hover, .commentFooter .clike:hover {



  text-decoration: underline;



  cursor: pointer;



}







.dotSpace {



  font-size: 10px;



  line-height: 18px;



}







.likeNumb {



  padding: 0 0 0 20px;



  background: url(../image.php?comnt=flike.png) center left no-repeat;



}







.commentDate {







  /*color: #898f9c;*/



  color: gray;



font-weight: normal;



}







.commentBox li ul {



 margin: 0px 0px 0px 20px;



  list-style-type: none;



}







.commentBox li ul li {



  padding: 10px 0 5px 0;



  border-top: solid 1px #e2e2e2;



  border-bottom: none;



}







.fbCommentFooter {



  width: 590px;



  clear: both;



  background-color: rgba(190, 190, 190, .2);



  border: solid #e9e9e9;



  border-width: 1px 0;



  padding: 7px 10px 7px 10px;



  overflow: hidden;



  margin-bottom: 30px;



}







.fbCommentFooter img {



  margin: 0px 10px 10px 0px;



}







.fbCommentFooter textarea {



  border-width: 0;



  border: 1px solid;



  border-color: #899bc5;



  padding: 3px;



  width: 516px;



  height: 40px;



}







.fbCommentFooter a {



  display: block;



  float: right;



  background-color: #5b74a8;



  border-color: #29447e #29447e #1a356e;



  color: #fff;



  text-decoration: none;



  font-size: 12px;



  font-weight: bold;



  padding: 3px 10px;



}







.fbReadMore {



  clear: both;



  line-height: 32px;



  background-color: #edeff4;



  border: 1px solid #d8dfea;



}







.fbReadMore:hover {



  background-color: #d8dfea;



  cursor: pointer;



}







.fbReadMore span {



  display: block;



  width: 110px;



  margin: 0 auto;



  color: #3b5998;



  font-size: 11px;



  background: url(../image.php?comnt=read-more.png) right center no-repeat;



}







.fbPlugin {



  line-height: 20px;



  clear: both;



  margin-top: 5px;



  border-top: 1px solid #ccc;



  padding: 4px 3px;



}







.fbPlugin span {



  display: block;



  font-size: 10px;



  padding-left: 20px;



  color: gray;



  background: url(../image.php?comnt=fb-icon.png) left center no-repeat;



}







.fbPlugin span:hover {







  cursor: pointer;







}







/*smile*/











.smile {



display: block;



width: 16px;



height: 16px;



display: inline-block;



vertical-align: top;



margin: 0;



padding: 0;



background-image: url("../image.php?comnt=fb_emotional-icon.png");



background-size: auto auto;



background-position: -153px 0;



background-repeat: no-repeat;



}







.wink {



display: block;



width: 16px;



height: 16px;



display: inline-block;



vertical-align: top;



margin: 0;



padding: 0;



background-image: url("../image.php?comnt=fb_emotional-icon.png");



background-size: auto auto;



background-position: -187px 0;



background-repeat: no-repeat;



} 



.grin {



display: block;



width: 16px;



height: 16px;



display: inline-block;



vertical-align: top;



margin: 0;



padding: 0;



background-image: url("../image.php?comnt=fb_emotional-icon.png");



background-size: auto auto;



background-position: -272px 0;



background-repeat: no-repeat;



} 







/********************************FB comments end********************************/
.box-how {
	float: left;
	width: 295px;
	min-height: 455px;
	text-align: justify;
	margin: 5px 2px 5px 2px;
	border: 2px dashed #BFDFF9;
	margin: 5px;
	border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	}
.box-how h3 {
	font-size: 66px;
	font-weight: bold;
	color: #000;
	background-color: #BFDFF9;
	padding: 10px 0 8px 0;
	text-align: center;
	line-height: 0.8em;
	background-position: center center;
	background-repeat: no-repeat;
	margin: -2px -2px 10px -2px;
}
.box-how img {
	display: block;
	margin: 0px 0px 0px 0px;
	background-color: none;
}
.box-how p {
	margin:0px;
}

.faq-box {
	display: block;
	float: left;
	position: relative;
	float: left;
	width: 440px;
	margin: 0 9px 30px 9px;
	padding: 0;
	font-size: 22px;
	text-align: justify;
	line-height: 1.1em;
	color: #252525;
	}
.faq-question, .faq-answer {
	clear: both;
	float: left;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	margin: 15px 0 0 0;
	padding: 0 0 0 28px;
	background-image: url("../image.php?comnt=i_faq-help.png");
	background-position: 2px 5px;
	background-repeat: no-repeat;
	font-weight: normal;
	}
.faq-answer {
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	background-image: url("../image.php?comnt=i_faq-pencil.png");
	}
.faq-title {
	display: block;
	font-size: 30px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	margin: 10px 0 0 0;
	padding: 14px 0 18px 70px;
	background-image: url("../image.php?comnt=i_faq.png");
	background-position: 4px top;
	background-repeat: no-repeat;
	border-bottom: 1px solid #06C;
	}
sup {cursor:pointer; text-decoration:underline; color:#00F;}
img.Mail {
	float: left;
	display: block;
	margin: 0 0 20px 160px;
	border: 8px solid #fefe04;
	}
	.payment {
	float: left;
	display: block;
	width: 325px;
	font-size: 16px;
	text-align:center; 
	color: #252525; 
	margin: 15px 0 0 10px; 
	padding: 42px 0 0 37px;
	background-image: url("../image.php?comnt=forma_check.png"), url("../image.php?comnt=forma_stars.png");
	background-position: 88px 33px, top center;
	background-repeat: no-repeat;
	}
.sales {
	float: left;
	display: block;
	width: 358px;
	font-size: 16px;
	text-align:center; 
	color: #000; 
	margin: 0px 0 0 0; 
	padding: 0 7px 0 7px;
	}
.sales-l {
	float: left;
	display: block;
	width: 180px;
	font-size: 16px;
	text-align:center; 
	color: #000; 
	margin: 0; 
	padding: 0;
	background-image: url("../image.php?comnt=sales-100.png");
    background-position: 58px 63px;
	background-repeat: no-repeat;
	}
.sales-l-sale { float:right; display:block; text-align:center; color:#000; margin:5px 55px 0 0; padding:0 2px 1px 2px; background-color:#fafafa; border:1px solid #000; }
.sales-r {
float: right;
	display: block;
	width: 170px;
	font-size: 16px;
	text-align:center; 
	color: #000; 
	margin: 0; 
	padding: 0;
	}
p.mail-text {

  display: block;
    width: 616px;
  height: auto;
  margin: 0 auto 20px;
  text-align: left;
  }
.keywords {
    width: 100%;
    padding: 7px 0 7px 0;
    display: block;
    background-color: #F4F4F4;
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    position: relative;
    top: 0;
    border-bottom: solid 1px #ccc;
    margin-bottom: 20px;
}
.keywords h2, .keywords h1 {
    font-size: 16px;
    margin: 0px;
    color:#333;
}

.second{z-index:1!important;}


/* Shiping update */ 

.brignore{
    font-size: 30px;
    line-height: 40px;
    position: absolute;
    margin: -10px 0px 0px -26px;
    text-align: center;

}

.freeship_05{
  background-color: #3BC132;
    margin: -23px 0px 1px -27px;
    width: 346px;
    height: 66px;
    line-height: 66px;
    text-align: left;
    padding-left: 27px;
    background-image: url(../image.php?comnt=truck.png);
    background-repeat: no-repeat;
    background-position: 310px center;
    font-size: 30px;
    text-shadow: 1px 1px 4px #25861F;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: absolute;
}
.freeship_phone_code_patchfx{
    color: #1CA212;
    margin: 44px 8px 15px 119px;
    text-align: center;
    font-size: 15px;
}

.sarrow-1{
    background-image: url(../image.php?comnt=sarrow-1.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 50px;
    height: 50px;
    margin: 351px 0px 0px 136px;
    background-size: 60%;

}

.h3fix{
  text-align:center;
  margin: 15px 0px 30px 0px!important;
}

.clr{clear:both;}

.header-background{
    background: white url(../image.php?comnt=top.png) repeat-x;
    display: block;
    position: relative;
    padding-top: 1px;
    height: auto;
}

.cookie p{
  line-height:22px!important;
}

.floater_button{
  width:160px!important;
  padding: 11px 0px!important; 
}

.cta-text{
  width:100%;
  text-align:center;
  margin-bottom:20px;
  color:#00f!important;
  cursor:pointer!important;
  text-decoration:underline!important;
}

.special_warranty {
  font-size: 18px;
  border: 3px dashed #fff;
  padding: 15px;
}

.cta-link {
  display: block;
  margin: auto;
  text-align: center;
  margin-bottom: 40px;
  font-size: 18px;
}